.catalog-section-top .header_bestsellers .h2 {
    margin: 0;
}

#carousel_favorites, #carousel_specials, #carousel_newproducts, #carousel_bestsellers, #also_purchased {
    left: -6px;
}

.header_also_purchased {line-height: 28px;}
.header_also_purchased .h2{padding: 5px 120px;}
